## org.apache.xml.utils.synthetic
Class TestDriver

    java.lang.Object
      org.apache.xml.utils.synthetic.TestDriver

public class TestDriver
extends java.lang.Object

Class TestDriver

Usage:
  **For internal use only**

Field Summary
`static int` `sampleField` Field sampleField

Constructor Summary
`TestDriver()`

Method Summary
`static void` `dumpClass(Class C)` Method dumpClass
`static void` `main(java.lang.String[] args)` Method main
`void` `quickcheck()` Method quickcheck

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### sampleField

    public static int sampleField

  Field sampleField

Constructor Detail

### TestDriver

    public TestDriver()

Method Detail

### main

    public static void main(java.lang.String[] args)

  Method main

  Parameters:
    `args` -

### dumpClass

    public static void dumpClass(Class C)

  Method dumpClass

  Parameters:
    `C` -

### quickcheck

    public void quickcheck()

  Method quickcheck

Copyright © 2004 Apache XML Project. All Rights Reserved.